Drizzle Client & Protocol Library

Suitable version of drizzle for MariaDB 5.5

Asked by Haseena on 2012-11-09

Which is the suitable version of drizzle for MariaDB 5.5.27?

Question information

Language:
English Edit question
Status:
Answered
For:
Drizzle Client & Protocol Library Edit question
Assignee:
No assignee Edit question
Last query:
2012-11-09
Last reply:
2012-11-25
Andrew Hutchings (linuxjedi) said : #1

Either the libdrizzle included in drizzle or libdrizzle-redux (which is still in development at the moment)

Can you help with this problem?

Provide an answer of your own, or ask Haseena for more information if necessary.

To post a message you must log in.